Bug 1047821 - Several connection options are missing in the doc
Summary: Several connection options are missing in the doc
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: 2.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 2.4.4
: ---
Assignee: mmurray
QA Contact: Eric Sammons
URL:
Whiteboard:
Depends On: 959445
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-02 10:03 UTC by Petr Matousek
Modified: 2020-11-04 22:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 959445
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Petr Matousek 2014-01-02 10:19:39 UTC
points 1, 3, 4 from comment 0 applies to MPR 2.x as well.

point 2. applies only partly to MPR 2.x:

Following option are not listed in the table:
  sasl_max_ssf, sasl_min_ssf

the 'protocol' option was renamed to 'transport':
so the 'protocol' option shall be renamed to 'transport' in the table and the description shall remain the same.
note: this option is also available for python client, so the sentence "Not available in Python client." shall be removed from the option description.

(the 'protocol' option is not available for 2.x clients anymore)

Comment 4 Leonid Zhaldybin 2014-02-10 15:11:37 UTC
Documentation changes correspond to the currently available connection options.

-> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.